CASINH(3)

SYNOPSIS
COMPLEX FUNCTION CASINH (Z)

NAME
casinh - Compute the arc hyperbolic sine.

LIBRARY
SLATEC (FNLIB)

CATEGORY
C4C

TYPE
COMPLEX (ASINH-S, DASINH-D, CASINH-C)

KEYWORDS
ARC HYPERBOLIC SINE, ASINH, ELEMENTARY FUNCTIONS, FNLIB, INVERSE HYPERBOLIC SINE

AUTHOR
Fullerton, W., (LANL)

DESCRIPTION
CASINH(Z) calculates the complex arc hyperbolic sine of Z.

REFERENCES
(NONE)

ROUTINES CALLED
CASIN

REVISION HISTORY (YYMMDD)
770401 DATE WRITTEN
861211 REVISION DATE from Version 3.2
891214 Prologue converted to Version 4.0 format. (BAB)